.com-content-article__body .article-extra-ct .field-entry .field-value img{
	max-width:100%;
}
.com-content-article__body .article-extra-ct {
    background-color: #fff;
    border: 1px solid #f0f1f4;

    margin-bottom: 3rem;
    padding: 1rem;
}
#cp_image{
	margin-left:0rem;
}
#cp_copy{
	display:none!important;
}
.com-content-article__body .article-extra-ct .field-entry .coupon-wrap .field-value {
color: orangered;
font-size:1.5rem;
}
.com-content-article__body .article-extra-ct .field-entry .coupon-wrap {
    background-color: #fff;
    
	border-bottom: 1px dashed orangered;
	border-top:none;
	border-right:none;
	border-left:none;
    border-radius: 3px;
    display: inline-block;
    padding: 0px;
}
.tag-filter button{
	text-transform:uppercase;
}
.com-content-article__body .article-extra-ct .field-entry {
    padding-left: 0rem!important;
    text-align: center;
}
.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.footnav-3{
	text-align:right;
}
#t4-header{
	position:sticky!important;
	top:0px!important;
	background:white!important;
	z-index:999;
}
.t4-palette-dark a.btn{
	color:black!important;
}
.mod-languages{
	float:right;
}
.t4-header-right .navbar{
	float:left!important;
}
#back-to-top{
	
}